/***********************************************************/
/* Classes for the eo part                                 */
/***********************************************************/

.allBcr{
	background-color: #FFF;
	font-family: Calibri, "Calibri Light";
}

.eo1title{
	font-family: Calibri, "Calibri Light";
	font-size: 18px;
	color: #000;
	padding-left: 15px;
	padding-bottom: 10px;
	padding-top: 10px;
}

.eo1area{
	font-family: Calibri, "Calibri Light";
	font-size: 18px;
	color: #C47762;
	padding-left: 15px;
	padding-bottom: 10px;
}

.eo1url{
	font-family: Calibri, "Calibri Light";
	font-size:18px;
	color:#000;
	padding-right:15px;
	
}
.eo1url a:link, .eo1url a:visited {
	color: #000;
	text-decoration: none;
}

.eo1url a:hover, .eo1url  a:active {
	color: #C47861;
	text-decoration: none;
}


.eo1phone{
	font-family: Calibri, "Calibri Light";
	font-size: 18px;
	color: #C47762;
	padding-right: 15px;
}
.dline{
	background-color: #CEA063;
	height: 2px;
	width: 100%;
	display: block;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.eo1fax{
	font-family: Calibri, "Calibri Light";
	font-size:18px;
	color:#FD6732;
	padding-right:15px;
}





.Categories {
	color: #236be2;
}

.Categories .Header {
	background-color: #8cb1f0;
	font-weight: bold;
	color: #FFFFFF;
	margin-left: 3px;
	margin-right: 3px;
	margin-top: 3px;
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 2px;
}

.Categories .List TD {
	background-color: #f0e0cc;
	font-family: Calibri, "Calibri Light";
	font-size: 18px;
	color: #333;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}

.Categories .List a:link, .Categories .List a:visited {
	color: #000;
	text-decoration: none;
}

.Categories .List a:hover, .Categories .List a:active {
	color: #C47761;
	text-decoration: none;
}

.Categories .Header a:link, .Categories .Header a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

.Categories .Header a:hover, .Categories .Header a:active {
	color: #cd9956;
	text-decoration: none;
}


.Listings .Header TD {
	background-color: #52BDF4;
	font-weight: bold;
	color: #FFFFFF;
}

.Listings .Header .note {
	color: #FFFFFF;
	font-size: 10px;
	font-style: italic;

}

.Listings .List TD {
	background-color: #F2FBFD;
	color: #185587;
}

.Listings .List a:link, .Listings .List a:visited {
	color: #52BDF4; /* 124167; */
	text-decoration: none;
}

.Listings .List a:hover, .Listings .List a:active {
	color: #cd9956;
	text-decoration: none;
}

.Frm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.FrmTextBox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #313C79;
	border: 1px solid #5E79B0;
}

.Banners {
	text-align: center;
	overflow: visible;
	position: relative;
	width: 95%;
}

.Banners IMG {
	margin-top: 5px;
	margin-right: 5px;
}
/****************************************************************************************************/
/*									Classes for pager */
/****************************************************************************************************/

.Pager {
	background-color: #fff;

	font-family:Calibri, "Calibri Light";
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}

.Pager a:link, .Pager a:visited {
	font-weight: normal;
	color: #214366;
	text-decoration: none;
}

.Pager a:hover, .Pager a:active {
	font-weight: normal;
	color: #FD6732;
	text-decoration: none;
}

